﻿body {
	background-image:url("../images/back.jpg");
	background-repeat:no-repeat;
	background-size:110%;
    /* font-family: 'Comfortaa', cursive; */

font-family: 'Orbitron', sans-serif;

}

.navbar {
	margin-bottom: 0;
	background-color: #f4511e;
	z-index: 9999;
	border: 0;
	font-size: 12px !important;
	line-height: 1.42857143 !important;
	letter-spacing: 4px;
	border-radius: 0;
	 min-height: 70px;
	
}

.navbar li a, .navbar .navbar-brand {
	color: #fff !important;
	 min-height: 70px;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
	color: #f4511e !important;
	background-color: #fff !important;
	 min-height: 70px;
}

.navbar-default .navbar-toggle {
	border-color: transparent;
	color: #fff !important;
}
/*
.navbar {
	position: relative;
	min-height: 90px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius:0;
	font-size: 20px;
	line-height: 40px;
		margin-bottom: -10px;
}

.navbar-brand {
	float: left;
	height: 90px;
	padding: 15px 15px;
	font-size: 40px;
	line-height: 0px;

}



.navbar-inverse .navbar-nav>li>a{
	height: 90px;
	line-height:50px;
}
*/

.services2{
    background-color: white;
   
}
.logo {
   margin-top: -20px;
}
.carousel-caption{
  color: red;
  
}

.cara{
	margin-top:20px
}



.card-text {
	clear: both;
	margin-top: .5em;
	color: rgba(0, 0, 0, .68);
}

.card-footer {
	font-size: 1em;
	position: static;
	top: 0;
	left: 0;
	max-width: 100%;
	padding: .75em 1em;
	color: rgba(0, 0, 0, .4);
	border-top: 1px solid rgba(0, 0, 0, .05) !important;
	background: #fff;
}

.cinema1{
	background-color:#e6e6e6
}



.footer-distributed{
	background-color: #292c2f;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: normal 16px sans-serif;

	padding: 45px 50px;
	margin-top: 80px;
   

}

.footer-distributed .footer-left p{
	color:  #8f9296;
	font-size: 14px;
	margin: 0;
}

/* Footer links */

.footer-distributed p.footer-links{
	font-size:18px;
	font-weight: bold;
	color:  #ffffff;
	margin: 0 0 10px;
	padding: 0;
}

.footer-distributed p.footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-right{
	float: right;
	margin-top: 6px;
	max-width: 180px;
}

.footer-distributed .footer-right a{
	display: inline-block;
	width: 35px;
	height: 35px;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-left: 3px;
}



@media (max-width: 600px) {

	.footer-distributed .footer-left,
	.footer-distributed .footer-right{
		text-align: center;
	}

	.footer-distributed .footer-right{
		float: none;
		margin: 0 auto 20px;
	}

	.footer-distributed .footer-left p.footer-links{
		line-height: 1.8;
	}
}


/* 
Clients tesitimoney style
*/

.carousel-control.right, .carousel-control.left {
	background-image: none;
	color: #f4511e;
}

.carousel-indicators li {
	border-color: #f4511e;
}

.carousel-indicators li.active {
	background-color: #f4511e;
}

.item h4 {
	font-size: 19px;
	line-height: 1.375em;
	font-weight: 400;
	font-style: italic;
	margin: 70px 0;
}

.item span {
	font-style: normal;
}

/* clients style end*/

/* Card with cinema infor style start*/

.thumbnail {
	padding: 0 0 15px 0;
	border: none;
	border-radius: 0;
	box-shadow: 5px 0px 40px rgba(0,0,0, .7);
}

.thumbnail img {
	width: 100%;
	height: 100%;
	margin-bottom: 10px;
}


/*Cards end*/

/* service icon style*/
.logo-small {
	color: #f4511e;
	font-size: 50px;
}

.services1{
	border: solid 2px#f4511e;
	border-radius: 60px;
	border-bottom-left-radius:0px;
	border-top-right-radius:0px;
	background-color:#fff5e6;
	 box-shadow: 5px 0px 40px rgba(0,0,0, .7);

}

.services1:hover{
	background-color: #ffd699;
	  box-shadow: 10px 5px 60px rgba(0,0,0, .8);
	
}
.services1 a {
	text-decoration: none;
   
}
/*service icon style end*/

/*Gridview style*/


.grid tr {
	border: solid 5px red;
	border-radius: 30px
}
.grid td {
	border: solid 1px red;
	border-radius: 10px
}

.grid th {
 
	height: 70px;
	background-color: #f4511e;
	text-align: center;
	border-top-left-radius: 20px;
	border-top-right-radius:20px;
    border:solid 5px;
}


.imagestest{
	height:300px;
}

.gridv {
	border: solid 5px black;
    border-bottom-left-radius: 20px;
    border-top-right-radius:20px;
   background-color:#fff5e6;
}

.gridvi {
	border: solid 5px black;
    border-bottom-left-radius: 20px;
    border-top-right-radius:20px;
   background-color:#fff5e6;
   padding-left: 15%;
}
/* Gridview style end*/



input[type=text] {
     padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: solid 2px orange;
    border-radius: 10px;
}

input[type=text]:focus {
     background-color: lightblue;
} 

.drop {
     width: 60%;
    padding: 12px 20px;
    border: solid 2px orange;
    border-radius: 10px;
}

.drop1 {
     width: 100%;
    padding: 12px 20px;
    border: solid 2px orange;
    border-radius: 10px;
}

#nav_bar .active {
    color:            #F8F8F8;
    background-color: #4f81bd;
}

/*icon page style*/
.iconpage{
    border:solid black 3px;
    border-radius: 200px;
    padding-left: -100px;
    margin-left: 500px;
    margin-right: 500px;
    padding-top:20px;
    background-color:#f4511e;
    font-family: 'Comfortaa', cursive;
}

/*icon page style ends*/